Index: /trunk/plugins/TakeATour/language/fr_FR/tour_first_contact.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/fr_FR/tour_first_contact.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/fr_FR/tour_first_contact.lang.php	(revision 29475)
@@ -0,0 +1,76 @@
+<?php
+$lang['first_contact_title2'] = '';
+$lang['first_contact_title5'] = '';
+$lang['first_contact_title6'] = '';
+$lang['first_contact_title7'] = '';
+$lang['first_contact_title8'] = '';
+$lang['first_contact_title10'] = '';
+$lang['first_contact_title12'] = '';
+$lang['first_contact_title13'] = '';
+$lang['first_contact_title14'] = '';
+$lang['first_contact_title16'] = '';
+$lang['first_contact_title17'] = '';
+$lang['first_contact_title23'] = '';
+$lang['first_contact_title29'] = 'Configuration->Options->General';
+$lang['first_contact_title30'] = '';
+$lang['first_contact_title31'] = '';
+$lang['first_contact_title32'] = '';
+$lang['first_contact_title40'] = '';
+$lang['first_contact_title41'] = '';
+$lang['first_contact_title4'] = 'Ajoutons des photos !';
+$lang['first_contact_title39'] = 'Plugins';
+$lang['first_contact_title43'] = 'Ce fut un grand moment';
+$lang['first_contact_stp22'] = 'Comme pour une image, vous pouvez éditer ici les propriété d\'un album';
+$lang['first_contact_stp2'] = 'Le lien est ici. Cliquez sur Suivant pour continuer';
+$lang['first_contact_stp11'] = 'Vous pouvez sélectionner ici une ou plusieurs photos';
+$lang['first_contact_stp23'] = 'Verrouiller un album signifie que seuls les administrateurs pourront afficher cet album. Cela est habituellement utilisé quand un administrateur modifie les propriétés d\'un album ou ne veut pas publier immédiatement l\'album';
+$lang['first_contact_stp20'] = 'Lorsque votre souris survole un album, les liens et informations apparaissent. Quand vous glissez/déposez un album (un block arrondi), vous changez sa position. Vous pouvez enregistrer ou annuler cet ordre d\'affichage manuel.';
+$lang['first_contact_stp29'] = 'Sur cette première page, vous renseignerez l\'essentiel de la configuration de base de votre galerie.';
+$lang['first_contact_stp30'] = 'Commençons par changer le titre';
+$lang['first_contact_stp32'] = 'Maintenant, enregistrez vos modifications';
+$lang['first_contact_stp16'] = 'ici pour ajouter ou supprimer la photo des albums. Le lien est virtuel, aucune photo ne sera physiquement supprimée.';
+$lang['first_contact_stp15'] = 'Sur cette page, vous pouvez éditer toutes les propriétés d\'une photo, par exemple...';
+$lang['first_contact_stp13'] = 'Vous pouvez éditer les descriptions ou autres depuis la gestion par lots. Mais pour le moment, restons en mode global';
+$lang['first_contact_stp14'] = 'Nous allons maintenant voir la page d\'édition d\'un image. Cette page est accessible d\'ici mais aussi depuis la page publique d\'une image quand vous êtes connecté comme administrateur. Cliquez sur Éditer ou passez au suivant';
+$lang['first_contact_stp10'] = 'Voici le lien pour accéder directement à votre caddie : c\'est un outil d\'administration pour ajouter facilement des images, les ordonner, les éditer dans la gestion par lot. Vous pouvez ajouter des photos au caddy depuis la page photo publique quand vous êtes connecté en tant qu\'administrateur, ou en utilisant l\'action "Ajouter au caddie" de la gestion par lot';
+$lang['first_contact_stp1'] = 'Salut ! Je serai votre guide pour la découverte de Piwigo. Merci de suivre mes instructions, et de cliquer sur Suivant (ou d\'utiliser les flèches de votre clavier) pour naviguer. Si vous affichez une autre page de l\'administration, vous serez redirigé vers la page courante de la visite. Si vous êtes coincés, afficher <em>Plugins » Take A Tour</em> terminera la visite. Commençons par ajouter des images !';
+$lang['first_contact_stp8'] = 'Allons les éditer ! Cliquez sur le lien. Si vous ne le voyez pas, cliquez sur Précédent pour ajouter au moins 2 photos.';
+$lang['first_contact_title19'] = 'Gérer les albums';
+$lang['first_contact_title20'] = 'Gérer les albums';
+$lang['first_contact_title21'] = 'Autres onglets';
+$lang['first_contact_title22'] = 'Page d\'édition d\'album';
+$lang['first_contact_title28'] = 'Configuration';
+$lang['first_contact_title3'] = 'Page d\'ajout de photo';
+$lang['first_contact_title33'] = 'Préférences utilisateur';
+$lang['first_contact_title34'] = 'Thèmes';
+$lang['first_contact_title35'] = 'Thèmes';
+$lang['first_contact_title37'] = 'Thèmes';
+$lang['first_contact_title38'] = 'Plugins';
+$lang['first_contact_title9'] = 'Gestion par lots';
+$lang['first_contact_stp37'] = 'Pour installer de nouveaux thèmes, vous pouvez les télécharger directement depuis l\'onglet \'Ajouter un thème\'. Seul les thèmes compatibles avec votre version de Piwigo sont affichés. <br/>Maintanant, allons découvrir les Plugins ! Cliquez sur Plugins->Gestion';
+$lang['first_contact_stp38'] = 'Les plugins sont un moyen simple de personnaliser votre Piwigo. Ils peuvent offrir à peu près tout ce que vous pouvez imaginer, du simple ajout de texte à des fonctionnalités plus complètes, comme le plugin Connunity qui permet aux utilisateurs non administrateurs d\'envoyer des photos sans savoir accès à l\'administration.';
+$lang['first_contact_stp39'] = 'Sur cette première page sont listés les plugins installés. En haut sont listés les plugins activés, qui sont utilisés. En bas les plugins qui sont installés dans le répertoire /plugins mais ne sont pas utilisés. Supprimer un plugin signifie que toutes les traces du plugin seront supprimées (fichiers, options, etc...). Pour la plupart des plugins, la désactivation conservera les données enregistrées par ces plugins.';
+$lang['first_contact_stp4'] = 'Commencez par choisir un album; créez en un s\'il n\'y en a pas.';
+$lang['first_contact_stp40'] = 'Me voici ! Ne me désactivez pas maintenant, mais observez que vous pouvez désactiver ou réinitialiser un plugin activé.';
+$lang['first_contact_stp41'] = 'Vous pouvez voir dans le dernier onglet les plugins disponibles pour votre version de Piwigo. Il existe des centaines de plugins ici !';
+$lang['first_contact_stp43'] = 'Cette visite est un peu longue, mais nous n\'avons vu qu\'une petite partie des capacités de Piwigo. Tout a une fin, cet apperçu est terminé. <br/>Vous pouvez approfondir vos connaissances sur Piwigo en choisissant une autre visite ou en lisant notre documentation sur le site web piwigo.org.';
+$lang['first_contact_stp6'] = 'Vous voyez que les photos sont listées. Ajoutez au moins 2 images et quand vous êtes prêt, cliquez sur le bouton Démarrer le téléchargement';
+$lang['first_contact_stp7'] = 'Vous voyez ici une synthèse de votre envoi d\'images. Observez que Piwigo a généré de lui même les miniatures. Vous pouvez maintenant ajouter plus de photos avec le lien en bas, éditer les propriétés d\'une image en cliquant dessus ou cliquer pour gérer toutes les photos depuis la gestion par lots...';
+$lang['first_contact_stp9'] = 'Vous êtes maintenant dans la gestion par lots d\'où vous pouvez éditer simultanément de multiples images. Ici le caddie apparaît comme un filtre car vous venez de la page de résultat d\'envoi de fichiers.';
+$lang['first_contact_title1'] = 'Bienvenue dans votre galerie Piwigo';
+$lang['first_contact_title11'] = 'Comment éditer une photo';
+$lang['first_contact_title15'] = 'La page d\'édition d\'une image';
+$lang['first_contact_title18'] = 'Gérer les albums';
+$lang['first_contact_stp3'] = 'Vous ajoutez des photos depuis le premier onglet avec votre navigateur. Les autres onglets sont dédiés aux autres méthodes d\'envoi de photos';
+$lang['first_contact_stp31'] = 'Puis la bannière qui sera affichée en haut de chaque page. Comme vous pouvez le voir, les tags HTML sont autorisés ici. You pouvez aussi utiliser le tag %gallery_title% pour afficher le titre que vous venez de saisir au dessus.';
+$lang['first_contact_stp33'] = 'Un dernier mot à propos des options, la page des \'Préférences invité\' est utilisé pour définir les préférences des utilisateurs non identifiés. <br/>Continuons avec la configuration : cliquez sur Configuration->Thèmes ou sur Suivant.';
+$lang['first_contact_stp28'] = 'Nous allons maintenant observer les options disponibles pour faire  fonctionner Piwigo à votre façon. Cliquez sur Configuration->Options juste sur Suivant.';
+$lang['first_contact_stp5'] = 'Ensuite cliquez sur ce bouton pour sélectionner des photos à envoyer, ou bien faites un simple glisser/déposer de vos fichiers.';
+$lang['first_contact_stp35'] = 'Définissez votre thème préféré comme thème par défaut.';
+$lang['first_contact_stp34'] = 'Choisir un thème est la première étape pour personnaliser votre Piwigo. Les thèmes installés sont listés sur cette page.<br>Plusieurs thèmes peuvent être activés à la fois : les utilisateurs identifiés peuvent choisir l\'un des thèmes activés (option désactivable sur la page de configuration).';
+$lang['first_contact_stp21'] = 'L\'onget suivant vous permet de déplacer les albums.<br>L\'onglet "Permaliens" permet de définir l\'url pour un album.<br>Concentrons nous pour le moment sur l\'édition d\'un album : cliquez sur le lien "Editer" d\'un album.';
+$lang['first_contact_stp19_b'] = 'Voici la liste des albums racine.';
+$lang['first_contact_stp19'] = 'Voici la liste des albums racine. Si vous voyez un fond hachuré, c\'est qu\'il s\'agit d\'un album physique créé par synchronisation FTP. Les albums physiques ne peuvent être ni déplacé ni supprimé depuis cette page. Les autres albums sont appelés "virtuels".';
+$lang['first_contact_stp18'] = 'Voyons comment gérer les albums maintenant. Cliquez sur <em>Albums » Gérer</em> ou bien cliquez sur le bouton "Suivant".';
+$lang['first_contact_stp17'] = 'Ici vous pouvez désigner la photo comme représentante d\'un ou plusieurs albums : c\'est une miniature de cette photo qui sera utilisée dans la liste des albums. La photo n\'a pas besoin d\'être associée à l\'album pour le représenter.<br><br>Si la photo est associée à l\'album, il est encore plus simple de la désigner comme représentante depuis la page de la photo dans la galerie (astuce : activez le plugin Admin Tools pour encore plus de simplicité).';
+$lang['first_contact_stp12'] = 'puis éditez les en choisissant une action';
Index: /trunk/plugins/TakeATour/language/it_IT/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/it_IT/plugin.lang.php	(revision 29474)
+++ /trunk/plugins/TakeATour/language/it_IT/plugin.lang.php	(revision 29475)
@@ -21,103 +21,15 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['first_contact_stp4'] = 'Primo scegli un album; creane uno se non c\'è nessun album.';
-$lang['first_contact_stp40'] = 'Qui ci sono io! Non disattivarmi ora, ma puoi vedere che è possibile Disattivare o Ripristinare un plugin attivato.';
-$lang['first_contact_stp41'] = 'Puoi vedere nell\'ultima scheda tutti i plugin disponibili per la tua versione di Piwigo. Ci sono centinaia di plugin qui!';
-$lang['first_contact_title1'] = 'Benvenuto nella tua galleria Piwigo';
-$lang['first_contact_title11'] = 'Come modificare le foto';
-$lang['first_contact_stp32'] = 'Adesso salva le tue modifiche';
-$lang['first_contact_stp29'] = 'Qui, in questa prima pagina, potrai impostare la configurazione essenziale e fondamentale della tua galleria.';
-$lang['first_contact_stp30'] = 'Cominciamo modificando il titolo';
-$lang['first_contact_stp22'] = 'Come per la foto, qui è possibile modificare le proprietà di un album';
-$lang['first_contact_stp2'] = 'Il link è qui. Clicca su Avanti per continuare';
-$lang['first_contact_stp16'] = 'qui per aggiungere o rimuovere le foto dagli album. Il link è solo virtuale, nessuna foto verrà veramente spostata.';
-$lang['first_contact_stp13'] = 'Puoi modificare le descrizioni ed altro dal batch manager in modalità unità. Ma per ora, restiamo in modalità globale';
-$lang['first_contact_stp15'] = 'Su questa pagina è possibile modificare tutte le proprietà di una foto, ad esempio...';
 $lang['Take a tour and discover the features of your Piwigo gallery » Go to the available tours'] = 'Fai un percorso e scopri le caratteristiche della tua galleria Piwigo» Vai alle guide disponibili';
-$lang['First Contact'] = 'Primo Contatto';
-$lang['first_contact_stp11'] = 'E\' possibile selezionare da qui una o più foto';
 $lang['Visit your Piwigo!'] = 'Visita il tuo Piwigo!';
 $lang['Start the Tour'] = 'Inizia il Tour';
-$lang['first_contact_title4'] = 'Aggiungi le foto !';
-$lang['first_contact_title38'] = 'Plugin';
-$lang['first_contact_title39'] = 'Plugin';
-$lang['first_contact_title20'] = 'Gestione Album';
-$lang['first_contact_title43'] = 'E\' stato un grande momento';
-$lang['first_contact_title9'] = 'Il Batch Manager';
-$lang['first_contact_title21'] = 'Altre schede';
-$lang['first_contact_title28'] = 'Configurazione';
-$lang['first_contact_title29'] = 'Configurazione->Opzioni->Generale';
-$lang['first_contact_title3'] = 'Aggiungi Pagina Foto';
-$lang['first_contact_title33'] = 'Impostazioni Ospite';
-$lang['first_contact_title34'] = 'Temi';
-$lang['first_contact_title35'] = 'Temi';
-$lang['first_contact_title37'] = 'Temi';
-$lang['first_contact_title18'] = 'Gestione album';
-$lang['first_contact_title19'] = 'Gestione Album';
-$lang['first_contact_stp6'] = 'Puoi vedere che le foto vengono elencate. Aggiungi almeno 2 foto e quando sei pronto clicca sul pulsante Avvia Upload';
-$lang['first_contact_stp3'] = 'Questa prima scheda è dove si aggiungono le foto direttamente dal tuo browser. Le altre schede riguardano gli altri modi per caricare le foto';
-$lang['first_contact_stp28'] = 'Ora vedremo le opzioni disponibili per impostare Piwigo al tuo metodo di lavoro. Clicca su Configurazione->Opzioni oppure premi Avanti.';
-$lang['first_contact_stp27'] = 'Fatto importante: il webmaster e gli amministratori non sono onnisciente durante la navigazione nella parte pubblica, ma possono accedere ad ogni album e alle foto sulla parte amministrativa.';
-$lang['first_contact_stp14'] = 'Vediamo ora la pagina di modifica di una foto. Quella pagina è raggiungibile da qui ma anche dalla pagina foto pubbliche quando connesso come amministratore. Clicca su Modifica o vai alla prossima';
-$lang['first_contact_title10'] = '';
-$lang['first_contact_title12'] = '';
-$lang['first_contact_title13'] = '';
-$lang['first_contact_title14'] = '';
-$lang['first_contact_title16'] = '';
-$lang['first_contact_title17'] = '';
-$lang['first_contact_title2'] = '';
-$lang['first_contact_title23'] = '';
-$lang['first_contact_title27'] = '';
-$lang['first_contact_title30'] = '';
-$lang['first_contact_title31'] = '';
-$lang['first_contact_title32'] = '';
-$lang['first_contact_title40'] = '';
-$lang['first_contact_title41'] = '';
-$lang['first_contact_title5'] = '';
-$lang['first_contact_title6'] = '';
-$lang['first_contact_title7'] = '';
-$lang['first_contact_title8'] = '';
 $lang['Next '] = 'Avanti';
 $lang['Prev'] = 'Indietro';
 $lang['End tour'] = 'Fine Tour';
-$lang['2_7_0_stp10'] = '
-';
-$lang['2_7_0_stp4'] = '
-';
-$lang['2_7_0_stp5'] = '
-';
-$lang['2_7_0_stp6'] = '
-';
-$lang['2_7_0_stp7'] = '
-';
-$lang['2_7_0_stp8'] = '
-';
-$lang['2_7_0_stp9'] = '
-';
-$lang['2_7_0_title10'] = '
-';
-$lang['2_7_0_title4'] = '
-';
-$lang['2_7_0_title5'] = '
-';
-$lang['2_7_0_title6'] = '
-';
-$lang['2_7_0_title7'] = '
-';
-$lang['2_7_0_title8'] = '
-';
-$lang['2_7_0_title9'] = '
-';
-$lang['2_7_0_title2'] = 'Prima le novità';
-$lang['2_7_0_title3'] = 'Ricerca Rapida';
-$lang['2_7_0_title11'] = 'A presto!';
-$lang['2_7_0_title1'] = 'Benvenuto in Piwigo 2.7';
+$lang['takeatour_configpage'] = 'Fai un Tour » Lista dei Tours';
+
+$lang['First Contact'] = 'Primo Contatto';
+
 $lang['2.7 Tour'] = 'Tour 2.7';
 $lang['2_7_0_descrp'] = 'Scopri le Novità di Piwigo 2.7';
-$lang['first_contact_stp8'] = 'Cerchiamo di modificarle! Clicca sul link. Se non lo vedi clicca Prima per aggiungere almeno 2 foto.';
-$lang['first_contact_title15'] = 'La pagina di modifica di una foto';
-$lang['takeatour_configpage'] = 'Fai un Tour » Lista dei Tours';
-$lang['first_contact_title22'] = 'Pogina Modifica Album';
-$lang['2_7_0_stp2'] = 'Come puoi vedere è stato aggiunto un nuovo plugin predefinito: Fai un Tour. Questo plugin ti aiuta a scoprire il tuo Piwigo. Qui è dove sono elencati tutti i tour disponibili.<br>Questa pagina è disponibile in <em>Plugins» Fai un Tour.</em>';
-$lang['2_7_0_stp11'] = 'Questo tour è finito.<p style="text-align:center"> goditi il tuo Piwigo 2.7!</p>Se ti piace Piwigo e vuoi supportarci, puoi contribuire aiutando per traduzioni, donazione, etc. <a href="http://piwigo.org/basics/contribute" target="_blank">Clicca qui per sostenerci</a>';
-$lang['2_7_0_stp1'] = 'Ciao! Sarò la tua guida per scoprire Piwigo. Sei pregato di seguire le mie istruzioni e fare clic su avanti (o utilizza le frecce della tastiera) per navigare. Se vai in un\'altra pagina, sarai reindirizzato alla pagina corrente del Tour.';
+
Index: /trunk/plugins/TakeATour/language/it_IT/tour_2_7_0.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/it_IT/tour_2_7_0.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/it_IT/tour_2_7_0.lang.php	(revision 29475)
@@ -0,0 +1,22 @@
+<?php
+$lang['2_7_0_stp10'] = '';
+$lang['2_7_0_stp4'] = '';
+$lang['2_7_0_stp5'] = '';
+$lang['2_7_0_stp6'] = '';
+$lang['2_7_0_stp7'] = '';
+$lang['2_7_0_stp8'] = '';
+$lang['2_7_0_stp9'] = '';
+$lang['2_7_0_title10'] = '';
+$lang['2_7_0_title4'] = '';
+$lang['2_7_0_title5'] = '';
+$lang['2_7_0_title6'] = '';
+$lang['2_7_0_title7'] = '';
+$lang['2_7_0_title8'] = '';
+$lang['2_7_0_title9'] = '';
+$lang['2_7_0_title2'] = 'Prima le novità';
+$lang['2_7_0_title3'] = 'Ricerca Rapida';
+$lang['2_7_0_title11'] = 'A presto!';
+$lang['2_7_0_title1'] = 'Benvenuto in Piwigo 2.7';
+$lang['2_7_0_stp2'] = 'Come puoi vedere è stato aggiunto un nuovo plugin predefinito: Fai un Tour. Questo plugin ti aiuta a scoprire il tuo Piwigo. Qui è dove sono elencati tutti i tour disponibili.<br>Questa pagina è disponibile in <em>Plugins» Fai un Tour.</em>';
+$lang['2_7_0_stp11'] = 'Questo tour è finito.<p style="text-align:center"> goditi il tuo Piwigo 2.7!</p>Se ti piace Piwigo e vuoi supportarci, puoi contribuire aiutando per traduzioni, donazione, etc. <a href="http://piwigo.org/basics/contribute" target="_blank">Clicca qui per sostenerci</a>';
+$lang['2_7_0_stp1'] = 'Ciao! Sarò la tua guida per scoprire Piwigo. Sei pregato di seguire le mie istruzioni e fare clic su avanti (o utilizza le frecce della tastiera) per navigare. Se vai in un\'altra pagina, sarai reindirizzato alla pagina corrente del Tour.';
Index: /trunk/plugins/TakeATour/language/it_IT/tour_first_contact.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/it_IT/tour_first_contact.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/it_IT/tour_first_contact.lang.php	(revision 29475)
@@ -0,0 +1,55 @@
+<?php
+$lang['first_contact_stp4'] = 'Primo scegli un album; creane uno se non c\'è nessun album.';
+$lang['first_contact_stp40'] = 'Qui ci sono io! Non disattivarmi ora, ma puoi vedere che è possibile Disattivare o Ripristinare un plugin attivato.';
+$lang['first_contact_stp41'] = 'Puoi vedere nell\'ultima scheda tutti i plugin disponibili per la tua versione di Piwigo. Ci sono centinaia di plugin qui!';
+$lang['first_contact_title1'] = 'Benvenuto nella tua galleria Piwigo';
+$lang['first_contact_title11'] = 'Come modificare le foto';
+$lang['first_contact_stp32'] = 'Adesso salva le tue modifiche';
+$lang['first_contact_stp29'] = 'Qui, in questa prima pagina, potrai impostare la configurazione essenziale e fondamentale della tua galleria.';
+$lang['first_contact_stp30'] = 'Cominciamo modificando il titolo';
+$lang['first_contact_stp22'] = 'Come per la foto, qui è possibile modificare le proprietà di un album';
+$lang['first_contact_stp2'] = 'Il link è qui. Clicca su Avanti per continuare';
+$lang['first_contact_stp16'] = 'qui per aggiungere o rimuovere le foto dagli album. Il link è solo virtuale, nessuna foto verrà veramente spostata.';
+$lang['first_contact_stp13'] = 'Puoi modificare le descrizioni ed altro dal batch manager in modalità unità. Ma per ora, restiamo in modalità globale';
+$lang['first_contact_stp15'] = 'Su questa pagina è possibile modificare tutte le proprietà di una foto, ad esempio...';
+$lang['first_contact_stp11'] = 'E\' possibile selezionare da qui una o più foto';
+$lang['first_contact_title4'] = 'Aggiungi le foto !';
+$lang['first_contact_title38'] = 'Plugin';
+$lang['first_contact_title39'] = 'Plugin';
+$lang['first_contact_title20'] = 'Gestione Album';
+$lang['first_contact_title43'] = 'E\' stato un grande momento';
+$lang['first_contact_title9'] = 'Il Batch Manager';
+$lang['first_contact_title21'] = 'Altre schede';
+$lang['first_contact_title28'] = 'Configurazione';
+$lang['first_contact_title29'] = 'Configurazione->Opzioni->Generale';
+$lang['first_contact_title3'] = 'Aggiungi Pagina Foto';
+$lang['first_contact_title33'] = 'Impostazioni Ospite';
+$lang['first_contact_title34'] = 'Temi';
+$lang['first_contact_title35'] = 'Temi';
+$lang['first_contact_title37'] = 'Temi';
+$lang['first_contact_title18'] = 'Gestione album';
+$lang['first_contact_title19'] = 'Gestione Album';
+$lang['first_contact_stp6'] = 'Puoi vedere che le foto vengono elencate. Aggiungi almeno 2 foto e quando sei pronto clicca sul pulsante Avvia Upload';
+$lang['first_contact_stp3'] = 'Questa prima scheda è dove si aggiungono le foto direttamente dal tuo browser. Le altre schede riguardano gli altri modi per caricare le foto';
+$lang['first_contact_stp28'] = 'Ora vedremo le opzioni disponibili per impostare Piwigo al tuo metodo di lavoro. Clicca su Configurazione->Opzioni oppure premi Avanti.';
+$lang['first_contact_stp14'] = 'Vediamo ora la pagina di modifica di una foto. Quella pagina è raggiungibile da qui ma anche dalla pagina foto pubbliche quando connesso come amministratore. Clicca su Modifica o vai alla prossima';
+$lang['first_contact_title10'] = '';
+$lang['first_contact_title12'] = '';
+$lang['first_contact_title13'] = '';
+$lang['first_contact_title14'] = '';
+$lang['first_contact_title16'] = '';
+$lang['first_contact_title17'] = '';
+$lang['first_contact_title2'] = '';
+$lang['first_contact_title23'] = '';
+$lang['first_contact_title30'] = '';
+$lang['first_contact_title31'] = '';
+$lang['first_contact_title32'] = '';
+$lang['first_contact_title40'] = '';
+$lang['first_contact_title41'] = '';
+$lang['first_contact_title5'] = '';
+$lang['first_contact_title6'] = '';
+$lang['first_contact_title7'] = '';
+$lang['first_contact_title8'] = '';
+$lang['first_contact_stp8'] = 'Cerchiamo di modificarle! Clicca sul link. Se non lo vedi clicca Prima per aggiungere almeno 2 foto.';
+$lang['first_contact_title15'] = 'La pagina di modifica di una foto';
+$lang['first_contact_title22'] = 'Pogina Modifica Album';
Index: /trunk/plugins/TakeATour/language/it_IT/tour_privacy.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/it_IT/tour_privacy.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/it_IT/tour_privacy.lang.php	(revision 29475)
@@ -0,0 +1,3 @@
+<?php
+$lang['privacy_title14b'] = '';
+$lang['privacy_stp14b'] = 'Fatto importante: il webmaster e gli amministratori non sono onnisciente durante la navigazione nella parte pubblica, ma possono accedere ad ogni album e alle foto sulla parte amministrativa.';
